/**
 * PIXUM.modules.cardAssistant
 */

.pixum-modules-cardAssistant {
	position: relative;
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 966px;
	height: 620px;
	padding-top: 15px;
}

.pixum-modules-cardAssistant .price-info {
	position: absolute;
	left: 15px;
	bottom: 10px;
	color: #9B9B9B;
	font-size: 11px;
}

.pixum-modules-cardAssistant ul, .pixum-modules-cardAssistant li {
	margin: 0;
	padding: 0;
}

.pixum-modules-cardAssistant li {
	background: transparent;
	list-style-type: none;
}

/**
 * PIXUM.modules.cardAssistant page navigation
 */

.pixum-modules-cardAssistant .nav {
	height: 62px;
    margin: 0 0 15px 12px;
}

.pixum-modules-cardAssistant .nav li {
    color: #666666;
    float: left;
    font-size: 18px;
    height: 62px;
    line-height: 58px;
    padding: 0 10px 0 72px;
    width: 264px;
    zoom: 1;
}

.pixum-modules-cardAssistant .nav li span {
	vertical-align: middle;
	display: -moz-inline-stack;
    display: inline-block;
	line-height: 24px;
	zoom: 1;
    *display: inline;
    *padding-top: 5px; /* ie7 hack because vertical align didnt work for whatever reason. only useful when .nav element has 2 lines of text */
}

.pixum-modules-cardAssistant .nav li span.link {
	font-size: 14px;
	text-decoration: underline;
}

.pixum-modules-cardAssistant .nav li:hover span.link {
	text-decoration: none;
}

.pixum-modules-cardAssistant .nav li.active {
	color: #fff;
}

.pixum-modules-cardAssistant .nav li.clickable {
	cursor: pointer;
}

.pixum-modules-cardAssistant .nav li.first.active {
	background: url("/assets/area/cards/assist/sprite_cards_breadcrumb.png") no-repeat scroll 0px -65px #00A6F0;
}

.pixum-modules-cardAssistant .nav li.second {
	background: url("/assets/area/cards/assist/sprite_cards_breadcrumb.png") no-repeat scroll -314px 0px #F0F0F0;
}

.pixum-modules-cardAssistant .nav li.second.active {
	background: url("/assets/area/cards/assist/sprite_cards_breadcrumb.png") no-repeat scroll -314px -65px #00A6F0;
}

.pixum-modules-cardAssistant .nav li.third {
	background: url("/assets/area/cards/assist/sprite_cards_breadcrumb.png") no-repeat scroll -628px 0px #F0F0F0;
}


/**
 * PIXUM.modules.cardAssistant type selection
 */

.pixum-modules-cardAssistant ul.selectFormat {
    position: absolute;
    left: 12px;
    top: 90px;
}

.pixum-modules-cardAssistant ul.selectFormat li {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    display: block;
    float: left;
    height: 235px;
    margin: 0 10px 10px 0;
    padding: 6px;
    position: relative;
    width: 293px;
    cursor: pointer;
}

.pixum-modules-cardAssistant ul.selectFormatli:hover {
	border-color: #00A6EF;
}

.pixum-modules-cardAssistant ul.selectFormat div.descr {
	padding: 5px 2px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
}

.pixum-modules-cardAssistant .selectFormat .descr div {
	color: #00A8F0;
	float: right;
}

.pixum-modules-cardAssistant .selectFormat .image {
    border: 1px solid #DDDDDD;
    width: 291px;
    height: 165px;
	text-align: center;
    background: url("/assets/area/cards/assist/card_types.jpg") no-repeat 0px -2px;
}

.pixum-modules-cardAssistant .selectFormat .image.group-2 {
	background-position: -280px -2px;
}

.pixum-modules-cardAssistant .selectFormat .image.group-3 {
	background-position: -560px -2px;
}

.pixum-modules-cardAssistant .selectFormat .image.group-4 {
	background-position: -840px -2px;
}

.pixum-modules-cardAssistant .selectFormat .px-button {
    position: absolute;
    left: 8px;
    right: 8px;
    bottom: 8px;
    height: 24px;
    line-height: 24px;
    font-size: 13px;
    text-align: center;
}

.pixum-modules-cardAssistant .selectFormat .px-button:hover {
	text-decoration: none;
}

/**
 * PIXUM.modules.cardAssistant theme selection tabs
 */

.pixum-modules-cardAssistant .tab-wrapper {
	font-size: 14px;
	margin: 0 15px;
}

.pixum-modules-cardAssistant .tabs {
	overflow: hidden;
}

.pixum-modules-cardAssistant .tabs li {
	float: left;
    margin-right: 5px;
    padding: 0 0 0 11px;
	font-weight: bold;
	font-size: 12px;
}

.pixum-modules-cardAssistant .tabs li.active, .pixum-modules-cardAssistant .tabs li.active a {
	cursor: auto;
}

.pixum-modules-cardAssistant .tabs li:hover, .pixum-modules-cardAssistant .tabs li.active {
	background: url("/assets/area/cards/assist/tab_leftcorner_active.png") no-repeat scroll left top transparent;
}

.pixum-modules-cardAssistant .tabs li:hover a, .pixum-modules-cardAssistant .tabs li.active a {
	background: url("/assets/area/cards/assist/tab_active.png") no-repeat scroll right top transparent;
}

.pixum-modules-cardAssistant .tab-wrapper a {
    float: left;
    display: block;
    padding: 5px 9px 5px 0;
	color: #444444;
	text-decoration: none;
	line-height: 18px;
}

.pixum-modules-cardAssistant .tab-wrapper .all {
	float: right;
}

/**
 * PIXUM.modules.cardAssistant design selection slider
 */

.pixum-modules-cardAssistant .lower {
	margin: 0 23px 18px 20px;
	position: relative;
	background: url("/assets/area/cards/assist/slideshowFullBg_standard.png") repeat-x scroll left 15px transparent;
}

.pixum-modules-cardAssistant .lower-left {
	position: absolute;
	left: -8px;
	bottom: 12px;
	width: 8px;
	height: 128px;
	background: url("/assets/area/cards/assist/slideshowFullLeft_Standard.png") no-repeat left top;
}

.pixum-modules-cardAssistant .lower-left, .pixum-modules-cardAssistant .lower-right {
	position: absolute;
	bottom: 12px;
	width: 8px;
	height: 128px;
}

.pixum-modules-cardAssistant .lower-left {
	left: -8px;
	background: url("/assets/area/cards/assist/slideshowFullLeft_Standard.png") no-repeat left top;
}

.pixum-modules-cardAssistant .lower-right {
	right: -8px;
	background: url("/assets/area/cards/assist/slideshowFullRight_Standard.png") no-repeat left top;
}

.pixum-modules-cardAssistant .lower-content {
	height: 154px;
	background: url("/assets/area/cards/assist/slideshowFullBoard.png") no-repeat bottom center;
	text-align: center;
	position: relative;
	margin-bottom: 0;
	overflow: hidden;
}

.pixum-modules-cardAssistant .lower .arrow-left, .pixum-modules-cardAssistant .lower .arrow-right {
	position: absolute;
	width: 27px;
	height: 27px;
	padding-top: 0px;
	font-size: 20px;
	cursor: pointer;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
	outline: none;
	text-indent: -99999px;
    background: url(/img/icon/sprite_icons_pagerButtons.png) no-repeat ;
}

.pixum-modules-cardAssistant .lower .arrow-left {
	left: 10px;
	top: 54px;
	background-position: -45px 0px;
}

.pixum-modules-cardAssistant .lower .arrow-right {
	right: 10px;
	top: 54px;
	background-position: -45px -28px;
}

.pixum-modules-cardAssistant .lower .arrow-left.disabled, .pixum-modules-cardAssistant .lower .arrow-right.disabled {
	cursor: default;
	background-color: transparent;
}

.pixum-modules-cardAssistant .lower-slider {
	position: absolute;
	left: 51px;
	top: 0px;
	bottom: 10px;
	width: 823px;
	overflow: hidden;
	text-align: center;
}

.pixum-modules-cardAssistant .lower-slider ul {
	position: absolute;
	left: 0;
	width: 3294px;
	background: url("/assets/area/cards/assist/dividerTall.png") left 10px repeat-x;
}

.pixum-modules-cardAssistant .lower-slider li {
	position: relative;
	float: left;
	width: 161px;
	height: 145px;
	cursor: pointer;
	margin-left: 3px;
}

.pixum-modules-cardAssistant .lower-slider li.active {
	background: url("/assets/area/cards/assist/modalThumbActive.png") no-repeat center 3px;
}

.pixum-modules-cardAssistant .lower-slider div {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.pixum-modules-cardAssistant .overlay {
	position: absolute;
	top: 120px;
	left: 15px;
	width: 940px;
	height: 500px;
	opacity: 0.8;
	background: url('/images/ajax-loader-big.gif') no-repeat center center #fff;
	z-index: 2;
	display: none;
}

.pixum-modules-cardAssistant li.allCards {
	cursor: auto;
	vertical-align: middle;
}

.pixum-modules-cardAssistant li.allCards a {
	display: block;
	width: 130px;
	position: absolute;
	left: 10px;
	bottom: 12px;
	padding: 5px;
	background: #808080;
	color: #fff;
	border-radius: 3px;
	-moz-border-radois: 3px;
	-webkit-border-radius: 3px;
}

/**
 * PIXUM.modules.cardAssistant design details slider
 */

.pixum-modules-cardAssistant .upper {
	width: 940px;
	height: 340px;
	background: url("/assets/area/cards/assist/bg_modal.png") repeat-x top left;
	margin: 0 15px 0 12px;
	padding-bottom: 5px;
	position: relative;
}

.pixum-modules-cardAssistant .arrow-left, .pixum-modules-cardAssistant .arrow-right {
	position: absolute;
	cursor: pointer;
	width: 45px;
	height: 45px;
	top: 145px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	outline: none;
	text-indent: -99999px;
    background: url(/img/icon/sprite_icons_pagerButtons.png) no-repeat ;
}
.pixum-modules-cardAssistant .arrow-left:hover, .pixum-modules-cardAssistant .arrow-right:hover { background-color:#666;  }
.pixum-modules-cardAssistant .upper .arrow-left {
	left: 10px;
	background-position: 0px 1px;
}

.pixum-modules-cardAssistant .upper .arrow-right {
	right: 10px;
	background-position: 0px -44px;
}

.pixum-modules-cardAssistant .upper .arrow-left.disabled, .pixum-modules-cardAssistant .upper .arrow-right.disabled {
	cursor: default;
	background-color: transparent;
}

.pixum-modules-cardAssistant .upper .image {
	position: absolute;
	left: 0;
	top: 0;
	width: 445px;
	height: 316px;
	line-height: 316px;
	background: #fff;
	border: 1px solid #ccc;
	display: table-cell;
	text-align: center;
}

.pixum-modules-cardAssistant .upper .image img {
	vertical-align: middle;
}

.pixum-modules-cardAssistant .upper .info {
	position: absolute;
	top: 0;
	right: 0;
	width: 270px;
	height: 318px;
	padding-left: 10px;
	border-left: 1px solid #ccc;
}

.pixum-modules-cardAssistant .upper .content, .pixum-modules-cardAssistant .upper .detail {
	width: 808px;
	height: 318px;
	position: absolute;
}

.pixum-modules-cardAssistant .upper .content {
	top: 0px;
	left: 0px;
}

.pixum-modules-cardAssistant .upper .detail {
	top: 12px;
	left: 66px;
	overflow: hidden;
}

.pixum-modules-cardAssistant .upper .px-button {
	position: absolute;
	bottom: 10px;
	right: 10px;
	padding: 6px 18px;
	font-size: 16px;
	font-weight: bold;
}

.pixum-modules-cardAssistant .upper .product {
	font-size: 19px;
	color: #676767;
	line-height: 27px;
	margin-bottom: 5px;
}

.pixum-modules-cardAssistant .upper .product span {
	font-size: 12px;
	display: block;
}

.pixum-modules-cardAssistant .upper .price {
	font-size: 15px;
	color: #00A8F0;
	font-weight: bold;
	margin-bottom: 6px;
}

.pixum-modules-cardAssistant .upper .mwst {
	color: #9B9B9B;
	font-size: 11px;
	margin-bottom: 14px;
}

.pixum-modules-cardAssistant .upper .format {
	color: #676767;
	font-size: 13px;
	line-height: 30px;
	margin-bottom: 20px;
}

.pixum-modules-cardAssistant .upper .format span {
	float: right;
}

.pixum-modules-cardAssistant .upper .format img {
	vertical-align: middle;
	margin: 0 4px;
}

.px-dialog .dialogBody #fotokartenPricelist {
	width: auto;
	height: auto;
}

.px-dialog .dialogBody #fotokartenPricelist table {
	margin: 0;
	width: 766px;
}

.px-dialog .dialogBody.greetingCardDialog {
	max-height: 700px;
}

.px-dialog .dialogBody.greetingCardDialog p.dialogText {
	margin: 0;
}

.greetingCardDialog.dialogBody {
    position: relative;
}
